<?php
/**
 * Category Table for S5ClanRoster Component
 * 
 * @package    
 * @subpackage Components
 */
 
// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die();

/**
 * S5ClanRoster Table class
 *
 * @subpackage Components
 */
class TableS5ClanRoster extends JTable
{
	/**
	 * Primary Key
	 *
	 * @var int
	 */
	var $id = null;
	/**
	 *
	 * @var int
	 */
	var $name = null;
	/**
	 *
	 * @var int
	 */
	var $description = null;
	/**
	 *
	 * @var int
	 */
	var $published = null;	
	/**
	 *
	 * @var int
	 */
	var $ordering = null;	
	/**
	 *
	 * @var int
	 */
	var $parent = null;	
	/**
	 *
	 * @var int
	 */
	var $checked_out = null;	
	/**
	 *
	 * @var int
	 */
	var $checked_out_time = null;
	/**
	 *
	 * @var int
	 */
	var $param = null;	
	/**
	 *
	 * @var int
	 */
	var $user_param = null;	
	/**
	 *
	 * @var int
	 */
	var $user_id = null;			
	
	
	/**
	 * Constructor
	 *
	 * @param object Database connector object
	 */
	function TableS5ClanRoster(& $db) {
		parent::__construct('#__s5clanroster_categories', 'id', $db);
	}
}
?>
